Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 10:25:04 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">May I know Which quality check to be done on item which is received damaged?? Shouldn’t be better if inspected before dispatch? Please confirm the refund based on the current condition of the item as received from your end… </div>
<div dir="auto">especially “duchini slip on shoes” it was clearly shown affected by the spilled oil due to your poor handling/batching <span>anyhow, release the refunds immediately upon receiving the item since this is not a return request … this is a correction of your faulty services..</span>
</div>
<div dir="auto"><span><br></span></div>
<div dir="auto">I had a talk with your customer service and was not  informed about any quality check and that everything will be based on the current condition why there is contradiction again?</div>
<div dir="auto"><br></div>
<div dir="auto">So please respond back to this email clearly confirming the refund as I am becoming doubtful about what will happen next by you, maybe after collection I get the respond that your DAMAGED ITEM is not passing your quality checks ..? Who knows??</div>
<div dir="auto"><br></div>
<div dir="auto">In a nutshell a clear confirmation is required</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 9 Apr 2023 at 2:08 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Abdul,<br><br>Thank you for contacting Centrepoint.<br><br>We apologize for the inconvenience caused to you.<br><br>We would like to inform you that a return request has been created for order No. 9424993666 on 9/4/2023 and the request will be received by the transportation partner within 2-5 working days.<br><br>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br><br>Once the refund is processed the amount you paid online will be refunded back to my credit account and your original payment method within 7-14 working days.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest. <br><br>Thank you for your shopping and cooperation with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>Thank you,<br>Centrepoint support team</div>
</div></div>

	

</div></blockquote></div></div>
<span class="gmail_signature_prefix">-- </span><br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<br><div><br></div>
<div><br></div>
<div>
<br style="color:rgb(0,0,0);font-family:Tahoma"><div style="color:rgb(0,0,0);font-family:Tahoma">
<div style="font-stretch:normal;font-size:16px;font-family:'Times New Roman'"><div style="margin:0in 0in 0pt;font-family:'Times New Roman',serif;font-size:12pt;background-image:initial;background-repeat:initial">
<span style="font-family:Calibri,sans-serif;font-size:11pt">Best Regards, </span><span style="font-family:Tahoma,sans-serif;font-size:10pt"></span>
</div></div>
<div style="font-stretch:normal;font-size:16px;font-family:'Times New Roman'">
<div style="margin:0in 0in 0pt;font-family:'Times New Roman',serif;font-size:12pt;background-image:initial;background-repeat:initial">
<span style="font-family:Tahoma,sans-serif;font-size:10pt"></span>Abdul Barry Ashraf</div>
<div style="margin:0in 0in 0pt;font-family:'Times New Roman',serif;font-size:12pt;background-image:initial;background-repeat:initial">050 606 3303</div>
</div>
</div>
</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6019688